#!/bin/bash


echo ""
echo "===="
echo "Locating directories in archives that match HASH*.dir as indicative of no metadata in spreadsheet:"
echo "===="

echo "Saving list in: PDFS-MISSING-FROM-XLS-LIST.txt"

find archives -type d -name "*HASH*.dir" -print | tee PDFS-MISSING-FROM-XLS-LIST.txt 

echo "Number of PDFs missing metadata from spreadsheet:"
 
wc -l PDFS-MISSING-FROM-XLS-LIST.txt 

echo ""
echo "Away to list source PDF files:"
sleep 3 
find archives/HASH* -name "*.pdf" | sed 's/^.*\//  /' | sort
echo ""



